    @media only screen and (max-width: 1920px) {
        body#body-login { background-image: url('https://w.wallhaven.cc/full/x1/wallhaven-x11ko3.jpg') !important;}
    }
    @media only screen and (min-width: 1921px) and (max-width: 2560px) {
        body#body-login { background-image: url('https://w.wallhaven.cc/full/2e/wallhaven-2e1yoy.jpg') !important;}
    }
    @media only screen and (min-width: 2561px) {
        body#body-login { background-image: url('https://w.wallhaven.cc/full/7p/wallhaven-7pj65y.jpg') !important;}
    }